<?php

declare(strict_types=1);


namespace App\SignDocument\Api\Response;

use App\Infrastructure\Api\Response\AbstractResponse;

class DigitalSignatureResponse extends AbstractResponse
{
    public function __construct(
        public string $hash,
        public string $content,
    )
    {
    }
}